BODY {
 width: 100%;
 color:000;
 /*border: 2px solid #353; */
 margin-left: 0.02em; 
 line-height: 1.3;
}

optgroup {
 color: #010;
 border: thin solid #ddd; 
 margin-left: 0em; 
}

.optStyle {
 width: 12em;
}

#major_nav {
 margin-bottom:0.3em;
 padding:0em; 
 background: navy; 
 background: #d0e4fE; /* for non-css3 browsers */
 background: #6c7653; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='navy', endColorstr='#d0e4fe'); /* for IE */
 background: -webkit-gradient(linear, left top, left bottom, from(navy), to(#d0e4fe)); /* for webkit browsers */
 background: -moz-linear-gradient(top,  navy,  #d0e4fe); /* for firefox 3.6+ */ 

 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#207AC0', endColorstr='#d0e4fe'); /* for IE */
 background: -webkit-gradient(linear, left top, left bottom, from(#207AC0), to(#d0e4fe)); /* for webkit browsers */
 background: -moz-linear-gradient(top,  #207AC0,  #d0e4fe); /* for firefox 3.6+ */ 

 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#207AC0', endColorstr='#d0e4fe'); /* for IE */
 background: -webkit-gradient(linear, left top, left bottom, from(#106Ad0), to(white)); /* for webkit browsers */
 background: -moz-linear-gradient(top,  #107A90,  #ffffff); /* for firefox 3.6+ */ 
}

#logo {
 border: 3px solid navy; 
 border: 3px solid #d0e4fE;    
 -moz-border-radius: 5px 10px 5px 10px  / 10px 5px 10px 5px; 
 border-radius: 15px 20px 15px 20px / 20px 15px 20px 15px; 
}

#disclaimer {
 color:#4682B4; 
 margin-left: 5em;
}

p.small_spacing {
 line-height: 100%;
 font-size:0.95em;
 padding-bottom:1em;
}

p.small {
 line-height: 95%;
 font-size:0.95em;
}

p.smaller {
 font-size:0.95em;
 line-height: 95%;
 margin-left: 1.5em; 
}

#header {
 font-weight:bold; 
 margin-left: 3em;
 vertical-align: 1.5em;
}

fieldset {  
 max-width: 57em;
 margin:1em;
 margin-top:0.5em;
 margin-bottom:0.5em;
 padding:0.3em;
 -moz-border-radius: 15px 20px 15px 20px; 
 border-radius: 15px 20px 15px 20px;
 border: 1px solid #666;
 border-left:  2px solid #666;
 border-right: 3px solid #666;
}

.buff-Style {
  padding-top:0.2em; 
  font-size:small;
  color: #000066;
  font-weight: bold;
}

.buff-Style2 {
  margin-left:3.5em; 
}

.buff-Style3 {
 position:relative; 
 top: 3.2em; 
 left: 46em; 
  padding-left:0em; 
  padding-top:0em; 
  z-index:5;
  font-size:small;
}

.yearStyle {
 position:relative; 
 top: 2.6em; 
 left: 14em; 
 margin-left: 2em;
}

#littleField {  
 font-size: 0.9em;
 border: thin solid #bbb; 
 margin-left: 16em; 
 margin-bottom: 0.6em;
 max-width: 23em;
 -moz-border-radius: 15px;
 border-radius: 15px;
 padding: 0.4em;
 padding-left: 0.8em;
 padding-top: 0.2em;

 border: 1px solid #666;
 border-left:  2px solid #666;
 border-right: 3px solid #666;
}

#wideField {}

fieldset legend {  
    font-variant:small-caps;
    text-align:left;
}
fieldset.nested {  
    margin: 0 0 1em 0.5em;  
    padding: 0.5em;
    font-size: .9em;
    border: 1px solid gray;
    background: #B0C4DE;    
    background: #c0d4eE;    
    background: #d0e4fE;    

    border: 1px solid #bbb;
    background: white;    
    float:left;

 -moz-border-radius: 15px 20px 15px 20px;
 border-radius: 15px 20px 15px 20px;
}
[if IE] fieldset.nested {  
    width: 16em;
}
fieldset.nested-special-length {  
    min-width: 15em;
}

fieldset.nested legend {  
       line-height: 0em;
       height: 0em;
}

fieldset.nested label {  
    margin-left: 1em;      
    margin-right: 0em;
    float: left;
    /* font-variant:small-caps; */
}

fieldset.nested select {  
    min-width: 10em;      
}

#major_header {
 background:#6c7653;
}

#summaryLabel {
 padding-left:10em;
 font-style:italic;
 font-weight:bold;
 font-size: 1.0em; 
}

a{
       color: #0000BB;
}
#official {
       margin-left: 5em;
       font-size: 1.0em; 
       color: #0000BB;
       color: #000;
}
#official2 {
       margin-left: 1em;
}

#selTopic {
    margin: 2em;
    padding: 1.5em;
    padding-left: 2.5em;
    border: thin solid #444; 
 -moz-border-radius: 5px 10px 5px 10px;
 border-radius: 15px 20px 15px 20px;
}

#products, #productsGuide {
    margin-left: 30em;
    font-size: .8em; 
    font-weight:normal;
}

#browserType, #mode {
    padding-left:2em;
    margin-left: 2em;
    color:maroon; 
    font-size:small;
}

#testing {
 color:darkmagenta; 
 margin-left: 15em;
}

#season {
 margin-left: 10em;
}

.sel_style {  
    margin-left: 1em;      
    margin-right: 0em;
    float: left;
}
 
:focus { outline: none; }
:focus::-moz-focus-inner { border-color: transparent; }


.ui-fb .ui-fb-button {font-size: 85%}

ul.ui-fb-indicators li {font-size:0.66em;}
.ui-slider { border: #bbb solid thin; background:tan;}
.ui-fb-speed .ui-slider-handle { border: #999 thin solid;}

.ui-fb {
   -moz-box-shadow: 5px 5px 7px #AAA;
   -webkit-box-shadow: 5px 5px 7px #AAA;
   box-shadow: 5px 5px 7px #AAA;
}

.ui-fb-min-width {min-width:58em; }

.ui-widget-overlay { background: #eeeeee; opacity: .50;filter:Alpha(Opacity=50); }
/*img { max-width: 160%; }*/


ol {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 2em;
color: #000;
text-indent: 5px;
list-style-position: outside;
list-style-image: url(arrow.gif);
list-style-type: circle;
margin: 2px;
z-index:1;
}


ol.overview {list-style-type:circle;}
ul.overview, li.overview {
   margin-left:1.3em;
   list-style-type:circle;}
}
